@charset "utf-8";
/* ***************************************************** */
/*
/*  copyright 2015
/*  PIXMEDIA - Jakub Kribik
/*  www.pixmedia.cz
/*  info@pixmedia.cz
/*
/* ***************************************************** */
/* wide mobile layout */
@media only screen and (max-width: 767px) and (min-width: 480px) {
	#main{
		width:460px;
	}
	#header{
		padding:15px 0 25px;
	}
	#header a#home,
	#header #menu .icon-menu{
		display:block;
	}
	#header #menu ul{
		margin:0 0 0 -230px;
		padding:15px 0;
		width:450px;
		display:none;
		position:absolute;
		top:100px;
		left:50%;
		border:5px solid rgba(190,255,0,0.9);
		background:rgba(255,255,255,0.9);
	}
	#header #menu ul li{
		margin:0;
		padding:0;
		float:none;
		text-align:center;
		background:transparent;
	}
	#header #menu ul li a{
		margin:0;
		padding:5px 20px;
		height:auto;
		line-height:1.4;
		font-weight:600;
		text-shadow:none;
		color:#797979;
		background:transparent;
	}
	#header #menu ul li a:hover,
	#header #menu ul li.active a{
		color:#000;
		background:transparent;
	}
	#strediska li{
		margin-left:0;
		float:none;
	}
	#strediska li a{
		padding:150px 0 0 0;
		width:auto;
		height:50px;
		border:5px solid #fff;
	}
	#strediska li.left a{
		background-image:url(img/strediska-left.jpg);
	}
	#strediska li.center a{
		background-image:url(img/strediska-center.jpg);
	}
	#strediska li.right a{
		background-image:url(img/strediska-right.jpg);
	}
	#strediska li a:hover,
	#strediska li a.active{
		border-color:#beff00;
		background-position:right bottom;
	}
	#menu2 ul li{
		padding:0;
		background:transparent;
	}
	#menu2 ul li a{
		padding:0 10px;
	}
	#content img{
		max-width:420px;
		height:auto;
	}
	#content table{
		max-width:420px;
	}
	#content table th,
	#content table td{
		display:block;
	}
	#krouzky-a-kluby ul li{
		margin:0 0 20px 20px;
	}
	#krouzky-a-kluby ul li:first-child{
		margin-left:0;
	}
	#krouzky-a-kluby ul li:nth-child(4){
		margin-left:80px;
	}
	#krouzky-a-kluby ul li a{
		padding:40px 0 0 0;
		width:140px;
		height:25px;
		line-height:25px;
		font-size:16px;
		background-size:280px;
	}
	.boxes .box{
		margin-left:0;
		float:none;
	}
	.boxes .box.akce,
	.boxes .box.aktuality,
	.boxes .box.fotogalerie{
		margin-left:0;
		width:460px;
		height:auto;
	}
	.boxes .box.akce h2,
	.boxes .box.aktuality h2,
	.boxes .box.fotogalerie h2{
		font-size:15px;
	}
	.boxes .box.akce .whiteback,
	.boxes .box.aktuality .whiteback,
	.boxes .box.fotogalerie .whiteback{
		width:420px;
		height:300px;
		background-size:420px;
	}
	.boxes .box.aktuality .whiteback{
		height:auto;
	}
	.boxes .box.kalendar{
		margin-left:70px;
	}
	.boxes .box.kratky-dotaz{
		width:420px;
	}
	.boxes .box.kratky-dotaz .input-text,
	.boxes .box.kratky-dotaz .textarea{
		width:400px;
	}
	.boxes .box.facebook{
		width:420px;
	}
	#footer #footer-menu{
		width:200px;
	}
	#footer p{
		padding:0 0 30px;
		width:200px;
		clear:right;
		float:right;
	}
	#footer #copyright{
		padding:10px 0 0 120px;
		min-height:60px;
		text-align:left;
		background-position:left top;
	}
	#footer-menu2{
		text-align:center;
	}
	#footer-menu2 ul li{
		padding:0;
		float:left;
		background:transparent;
	}
	#footer-menu2 ul li a{
		padding:0 10px;
	}
}